@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk848 { background: #FFFFFF url(../_src/sc627/103cho_a_05.png) repeat-x left top; }#area-header #bk848>div  { margin:0 auto; width:960px;}#bk848 h1, #bk848 h2, #bk848 h3, #bk848 h4, #bk848 p, #bk848 p.lead, #bk848 blockquote, #bk848 address, #bk848 li, #bk848 th, #bk848 td { line-height:0; }#bk848 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk849 { background: #FFFFFF; }#bk849 h1, #bk849 h2, #bk849 h3, #bk849 h4, #bk849 p, #bk849 p.lead, #bk849 blockquote, #bk849 address, #bk849 li, #bk849 th, #bk849 td { line-height:0; }#bk849 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk851 { background: url(../_src/sc200/92a48d8f838983c8393_1817e50.png) repeat-y left top; }#bk851 h1, #bk851 h2, #bk851 h3, #bk851 h4, #bk851 p, #bk851 p.lead, #bk851 blockquote, #bk851 address, #bk851 li, #bk851 th, #bk851 td { line-height:1; }#bk852 { background: #CC3300; }#bk852 h1, #bk852 h2, #bk852 h3, #bk852 h4, #bk852 p, #bk852 p.lead, #bk852 blockquote, #bk852 address, #bk852 li, #bk852 th, #bk852 td { line-height:2; }
